@charset "utf-8";

/* main visual */
.main_visual {position:relative;}
	.main_visual .img_mobile { display:block; }
	.main_visual .img_web { display:none; }
	
	.main_bg { position:relative; overflow:hidden; }
	.main_bg img { width:100%;}
	.main_bg video { position:absolute; top:0; left:0; width:100%;}		
	.main_desc { position:absolute; top:5%; left:0px; width:100%;  text-align:center; }
	.main_desc div { display:inline-block; width:90%; margin:0 5%; text-align:center; }
	.main_desc div img { width:191px; margin:0 auto; }
	.main_desc .tit  { margin-bottom:7px; }	
	.main_desc .desc { margin-bottom:5px; font-size:15px; color:#b9b9b9;}
	.main_desc .btn  { display:inline-block; width:124px; height:33px; 
		padding:10px 40px 10px 10px; font-size:12px;  color:#ffffff;   
		background: url(/_img/main2/main_visual_watchvideo_m.jpg) 0 0 no-repeat; 
		-webkit-background-size: 124px 33px; 
		background-size: 124px 33px;
		box-sizing: border-box;
		}
		
	.mian_banner { position: relative; margin:12px 15px;  }
	.mian_banner a.banner-inner { position:relative; display:block;  width: 100%; height: 45px; text-align:center; 
    background: url(/_img/main2/main_banner.png) no-repeat 50%;
    background-size: cover;  }
    .mian_banner a.banner-inner .txt { display:inline-block; padding:15px; font-size: 14px; color:#fff; }
	.mian_banner a.banner-inner .icon_go { display:inline-block; width:25px; padding:10px;  vertical-align:top; }
	.mian_banner a.banner-inner .icon_go img{ width:100%; }
	
	/* 켄텐츠 */
	.main_content { margin: 0 15px 20px; overflow:hidden; }
	.main_content .con-list li { position:relative; margin-bottom:12px; }
	.main_content .con-list .item_bg{ width:100%;  }
	.main_content .con-list .item_bg img{ width:100%;  }
	.main_content .con-list .item_desc { position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; }
	.main_content .con-list .item_desc span { display:block; }
	.main_content .con-list .item_desc .tit  { margin:7% 0 0 5%; font-size:18px; color:#444; } 
	.main_content .con-list .item_desc .name { margin:0  0 0 5%; width:150px; height:auto; margin-bottom:15px; }
	.main_content .con-list .item_desc .name img{ width:100%;   }
	.main_content .con-list .item_desc .more  { margin:0  0 0 5%; font-size:12px; color:#f37321; }
	.main_content .con-list .item_desc .more .icon_more { display:inline-block; width:5px; height:9px; margin-left:5px; 
		background: url(/_img/main2/main_morearrow.png) 0 0 no-repeat;
		background-size: 5px 25px;  }
	.main_content .con-list li.mode_w .item_desc .tit  { margin:7% 0 0 5%; font-size:18px; color:#444; } 
	.main_content .con-list li.mode_w .item_desc .more  { margin:0  0 0 5%; font-size:12px; color:#ffffff; }
	.main_content .con-list li.mode_w .item_desc .more .icon_more { display:inline-block; width:5px; height:9px; margin-left:5px; 
		background: url(/_img/main2/main_morearrow.png) 0 -12px no-repeat;
		background-size: 5px 25px;  }
	
	/* board */
	.board-wrap { clear: both; float:none; margin: 0 15px; overflow:hidden; }
	.board-wrap .main_news { margin-bottom:20px;  }
	.board-wrap .main_news h2 { font-size: 15px;   font-weight: 400;  color: #333;  padding-bottom: 10px; border-bottom: 1px solid #333;}
	.board-wrap .main_news ul { border-bottom: 1px solid #8f8f91; }
	.board-wrap .main_news li { border-top: 1px solid #d2d2d2;  padding: 13px 15px; }
	.board-wrap .main_news li:first-child {border-top: 0px solid transparent;  }
	.board-wrap .main_news li .tit { color: #555; font-size: 12px; margin-bottom: 7px; display: block;
		 overflow: hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; }	
	.board-wrap .main_news li .date { color: #777;  font-size: 11px;  display: block; }
		
/* 2017.04.17 추가 */
.main_news { position:relative;}
.moreBtn {font-size:15px; color:#808080; position:absolute; right:0px; top:0px; font-size:12px;}

	.board-wrap .main_support { margin-bottom:20px;  }
	.board-wrap .main_support h2 { font-size: 15px;   font-weight: 400;  color: #333;   padding-bottom: 10px; border-bottom: 1px solid #333;}
	.board-wrap .main_support ul { border-bottom: 1px solid #8f8f91; }
	.board-wrap .main_support li { border-top: 1px solid #d2d2d2;  padding: 13px 10px; }
	.board-wrap .main_support li.item_tel {padding: 13px 0px 13px 10px; }
	.board-wrap .main_support li:first-child {border-top: 0px solid transparent;  }
	.board-wrap .main_support li a {  display:block; position:relative; }
	.board-wrap .main_support li .item_inner {  display:block; position:relative; }
	.board-wrap .main_support li a span { display:inline-block; line-height:25px; vertical-align: top;}
	.board-wrap .main_support li .icon { display:inline-block; width:25px; height:25px; margin-right:5px; 
		 background:url(/_img/common/icon_main.png) 0 0 no-repeat; 
		 background-size:50px 75px;  }	
	.board-wrap .main_support li.item_q    .icon{ background-position:0px 0px; }
	.board-wrap .main_support li.item_line .icon { background-position:0px -25px; }
	.board-wrap .main_support li.item_tel  .icon { background-position:0px -50px; }
	.board-wrap .main_support li .tit { display:inline-block; color: #222222; font-size: 13px; }
	.board-wrap .main_support li .arrow { position:absolute; top:0px; right:0px; display:inline-block; width:25px; height:25px;
		 background:url(/_img/common/icon_main.png) -25px 0 no-repeat; 
		 background-size:50px 75px; }
	.board-wrap .main_support li.item_tel .tit { vertical-align: top; line-height:1.5;}
	.board-wrap .main_support li.item_tel .date { display:block; font-size:11px; line-height:1.5;  color:#999999;
		overflow: hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; 
	 }
	
	/* video pop */
	.dimmed { position:fixed; z-index:199;  top:0; left:0; right:0; bottom:0; overflow:hidden; display:none;
		    background: url(/_img/common/trans_70.png);}
	.dimmed.on {display:block;}
	.dimmed .pop { position:fixed; top:100px; left:15px;right:15px;  box-sizing:border-box; display:none; }
	.dimmed .pop .pop_cont {  position:relative; max-width:1300px; margin:0 auto; }
	.dimmed .pop .pop_cont .pop_close { 
		display:block;  width: 30px; height: 30px;
		position:absolute; top:-35px;right:5px;    
		background: url(/_img/main2/pop_close.png) 0 0 no-repeat;
   }
	.dimmed .pop.on {display:block;}	
	.dimmed .pop_video .video_cont iframe {width:100%;}
	.dimmed .pop_video .video_cont video {width:100%;}
	.dimmed .pop_video .video_cont .txtBox {background:#f2f2f2; padding:12px 10px 20px; margin-top:15px;}
	.dimmed .pop_video .video_cont .txtBox .tit {font-size:13px; color:#222222;font-weight:700;line-height:120%;}
	.dimmed .pop_video .video_cont .txtBox .desc {margin-top:10px; border:1px solid #e6e3dc; background:#fff; padding:13px 12px; height:110px;  overflow-y:scroll; font-size:11px; line-height:140%;}
	.dimmed .pop_video.pop_vType1 .video_cont .txtBox .desc {height:215px;}
		
	.notice_pop { overflow:hidden;position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.70);z-index:199;}
	.notice_pop .notice {position:absolute;left:50%;top:65px;width:290px;margin-left:-145px;background: #fff url('/_img/common/bg_layer_heaer_line.gif') no-repeat 0 0;background-size: 500px;}
	.notice_pop .notice .notice_inner {padding:5px 15px 0;}
	.notice_pop .notice .notice_inner .notice_head {position:relative;margin-top:15px;padding-bottom:15px;border-bottom:1px solid #b9b9b9;}
	.notice_pop .notice .notice_inner .notice_head h3 {font-size:15px;}
	.notice_pop .notice .notice_inner .notice_head .pop_close {position:absolute;right:0;top:0;width:15px;height:15px;background: url('/_img/common/asset.png') no-repeat 0 -106px;text-indent: -999999px;background-size:300px;}
	.notice_pop .notice .notice_inner .notice_cont {position:relative;padding:15px 0 30px 0;color:#777;line-height:1.5;}
	.notice_pop .notice .notice_inner .notice_cont .cont_inner {background:#fff;}
	.notice_pop .notice .notice_inner .notice_cont .bx-pager {position:absolute;right:0;bottom:0;}
	.notice_pop .notice .notice_inner .notice_cont .bx-pager-item {display:inline-block;margin-left:5px;}
	.notice_pop .notice .notice_inner .notice_cont .bx-pager-item:first-child {margin-left:0;}
	.notice_pop .notice .notice_inner .notice_cont .bx-pager-item a {display:block;width:10px;height:10px;background:#777;border-radius:25px;text-indent:-9999999px;}
	.notice_pop .notice .notice_inner .notice_cont .bx-pager-item a.active {background:#f37321;}
	.notice_pop .notice .notice_foot {height:35px;padding-right:15px;line-height:35px;color:#fff;font-size:12px;background:#111;text-align:right;}
		
	
@media(min-width:480px){
	.main_desc div img { width:300px; margin:0 auto; }
	.main_desc .tit  { margin-bottom:10px; }	
	.main_desc .desc { margin-bottom:20px; font-size:28px; color:#b9b9b9;}
	.main_desc .btn  { display:inline-block; width:200px; height:53px; 
		padding:15px 50px 15px 10px; font-size:20px;  color:#ffffff;   
		background: url(/_img/main2/main_visual_watchvideo_m.jpg) 0 0 no-repeat; 
		-webkit-background-size: 200px 53px; 
		background-size: 200px 53px;
		box-sizing: border-box;
		}
		
	/* 켄텐츠 */	
	.main_content .con-list .item_desc .tit  {  font-size:27px; } 
	.main_content .con-list .item_desc .name {  width:220px; height:auto; margin-bottom:18px; }
	.main_content .con-list .item_desc .name img{ width:100%;   }
	.main_content .con-list .item_desc .more  { margin:0  0 0 5%; font-size:18px; color:#f37321; }
	.main_content .con-list .item_desc .more .icon_more { display:inline-block; width:7px; height:12px; margin-left:7px; 
		background: url(/_img/main2/main_morearrow.png) 0 0 no-repeat;
		background-size: 7px 33px;  }
	.main_content .con-list li.mode_w .item_desc .tit  {  font-size:27px; color:#fff; } 
	.main_content .con-list li.mode_w .item_desc .name {  width:220px; height:auto; margin-bottom:18px; }
	.main_content .con-list li.mode_w .item_desc .name img{ width:100%;   }
	.main_content .con-list li.mode_w .item_desc .more  { margin:0  0 0 5%; font-size:18px; color:#fff; }
	.main_content .con-list li.mode_w .item_desc .more .icon_more { display:inline-block; width:7px; height:12px; margin-left:7px; 
		background: url(/_img/main2/main_morearrow.png) 0 -16px no-repeat;
		background-size: 7px 33px;  }	
	
}

@media(min-width:768px){ 
	.mian_bg img { width:100%;}	
	.main_desc div img { width:382px; margin:0 auto; }
	.main_desc { position:absolute; top:45px; left:0px; width:100%;  text-align:center; }
	.main_desc .tit  { margin-bottom:14px; }	
	.main_desc .desc { margin-bottom:30px; font-size:30px; color:#b9b9b9;}
	.main_desc .btn  { display:inline-block; width:247px; height:65px; 
		padding:20px 70px 15px 10px; font-size:24px;  color:#ffffff;   
		background: url(/_img/main2/main_visual_watchvideo_m.jpg) 0 0 no-repeat; 
		-webkit-background-size: 247px 65px; 
		background-size: 247px 65px;
		box-sizing: border-box;
		}
	
	/* 켄텐츠 */
	.main_content .con-list .item_desc .tit  {  font-size:36px; } 
	.main_content .con-list .item_desc .name {  width:300px; height:auto; margin-bottom:18px; }	
	.main_content .con-list .item_desc .more  { font-size:24px; color:#f37321; }
	.main_content .con-list .item_desc .more .icon_more { display:inline-block; width:10px; height:18px; margin-left:10px; 
		background: url(/_img/main2/main_morearrow.png) 0 0 no-repeat;
		background-size: 10px 50px;  }
	.main_content .con-list li.mode_w .item_desc .tit  { font-size:36px;  } 
	.main_content .con-list li.mode_w .item_desc .more  {  font-size:24px;  }
	.main_content .con-list li.mode_w .item_desc .more .icon_more { width:10px; height:18px; margin-left:10px; 
		background: url(/_img/main2/main_morearrow.png) 0 -25px no-repeat;
		background-size: 10px 50px;  }
	
	.moreBtn { font-size:13px;} /*170417 추가 */
	.notice_pop .notice {top:150px;width:530px;margin-left:-265px;background: #fff url('/_img/common/bg_layer_heaer_line.gif') no-repeat 0 0;background-size: 530px;}
	.notice_pop .notice .notice_inner .notice_head h3 {font-size:20px;}
	.notice_pop .notice .notice_inner .notice_head .pop_close {width:27px;height:27px;background: url('/_img/common/asset.png') no-repeat -148px -148px;background-size:600px;}
}
@media(min-width:1024px){ 
	.main_visual .img_mobile { display:none; }
	.main_visual .img_web { display:block; }
	
	.main_visual { max-width:1300px; margin:0 auto;}
	.main_desc { top:100px; text-align: left;}
	.main_desc div img { width:353px; margin:0; }
	.main_desc .tit  { margin-bottom:14px; text-align:left; }	
	.main_desc .desc { margin-bottom:30px; font-size:20px; color:#f8f8f8;}
	.main_desc .btn  { display:inline-block; width:165px; height:45px; margin-left:5%;
		padding:15px 60px 12px 15px; font-size:14px;  color:#ffffff;   
		background: url(/_img/main2/main_visual_watchvideo.jpg) 0 0 no-repeat; 
		-webkit-background-size: 165px 45px; 
		background-size: 165px 45px;
		box-sizing: border-box;
		}
	.mian_banner { margin:13px 0px;  }
	.mian_banner a.banner-inner { position:relative; display:block;  width: 100%; height: 60px; text-align:center; 
    background: url(/_img/main2/main_banner.png) no-repeat 100%;
    background-size: cover;  }
	.mian_banner a.banner-inner .txt { display:inline-block; padding:22px 22px 0px;  ; font-size: 18px; color:#fff; }
	.mian_banner a.banner-inner .icon_go { display:inline-block; width:28px; padding:16px;  vertical-align:top; }
	
	/* 켄텐츠 */
	.main_content { max-width:1300px;  margin: 0 auto 40px; }
	.main_content .con-list { margin:0 10px;}
	.main_content .con-list li .con-inner{ position:relative; margin-left:5px;}
	.main_content .con-list li.ff .con-inner{margin-right:5px}
	.main_content .con-list li {  float:left; position:relative; width:50%;  margin-bottom:10px; }
	.main_content .con-list .item_bg{ width:100%;  }
	.main_content .con-list .item_bg img{ width:100%;  }
	.main_content .con-list .item_desc { position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; }
	.main_content .con-list .item_desc span { display:block; }
	.main_content .con-list .item_desc .tit  { margin:7% 0 1% 5%; font-size:26px; color:#444; } 
	.main_content .con-list .item_desc .name { margin:0  0 0 5%;  width:220px; height:auto;  margin-bottom:18px; }	
	.main_content .con-list .item_desc .name img{ width:100%;   }
	.main_content .con-list .item_desc .more  { margin:0  0 0 5%; font-size:15px; color:#f37321; }
	.main_content .con-list .item_desc .more .icon_more { display:inline-block; width:7px; height:12px; margin-left:5px; 
		background: url(/_img/main2/main_morearrow.png) 0 0 no-repeat;
		background-size: 7px 33px;  }
	.main_content .con-list li.mode_w .item_desc .tit  { margin:7%  0 1% 5%; font-size:26px; color:#fff; } 
	.main_content .con-list li.mode_w .item_desc .more  { margin:0  0 0 5%; font-size:15px; color:#ffffff; }
	.main_content .con-list li.mode_w .item_desc .more .icon_more { display:inline-block; width:7px; height:12px; margin-left:7px; 
		background: url(/_img/main2/main_morearrow.png) 0 -16px no-repeat;
		background-size: 7px 33px;  }	
		
	/* board */
	.board-wrap { clear: both; float:none; max-width:1300px; margin: 0 auto 100px; overflow:hidden; }
	.board-wrap .main_news {  position:relative; width:50%; margin-bottom:20px; float:left;  }
	.board-wrap .main_news .board-inner  { position:relative; max-width:480px; margin:0 auto;  }/*510px*/
	.board-wrap .main_news h2 { font-size: 24px; font-weight: 400;  color: #000;   padding-bottom: 10px; border-bottom: 1px solid #8d8d8d; }	
	.board-wrap .main_news li { position:relative; height:32px; border-top: 1px solid #d2d2d2;  padding: 13px 15px; }
	.board-wrap .main_news li:first-child { border-top: 0px solid #transparent; }
	.board-wrap .main_news li .tit { display: block; padding-right:90px;  color: #444; font-size: 16px; line-height:32px; margin-bottom: 0px;	}	
	.board-wrap .main_news li .date { display:inline-block; position:absolute; top:22px;; right:15px; color: #777;  font-size: 14px; }
		
	.board-wrap .main_support {  position:relative; width:50%; margin-bottom:20px; float:left; }
	.board-wrap .main_support .board-inner { position:relative; max-width:480px; margin:0 auto;  }/*510px*/
	.board-wrap .main_support h2 { font-size: 24px;   font-weight: 400;  color: #000;   padding-bottom: 10px; border-bottom: 1px solid #8d8d8d; }	
	.board-wrap .main_support li { position:relative; float:left; width:50%; height:32px; border-top: 1px solid #d2d2d2;  padding: 16px 0px 10px; }
	.board-wrap .main_support li { border-top: 0px solid transparent;}
	.board-wrap .main_support li a {display:block; padding:0 15px; }
	.board-wrap .main_support li .item_inner {display:block; padding:0 15px; }
	.board-wrap .main_support li a span { display:inline-block; line-height:25px; vertical-align: top;}
	.board-wrap .main_support li .icon { display:inline-block; width:25px; height:25px; margin-right:5px; 
		 background:url(/_img/common/icon_main.png) 0 0 no-repeat; 
		 background-size:50px 75px;  position:absolute; } /*2017-05-19 수정*/
    .board-wrap .main_support li.item_q:first-child { border-top: 0px solid #transparent !important; display:table; padding:0; height:58px; }    
	.board-wrap .main_support li.item_q:after { position:absolute; top:0; right:0;	display:inline-block;  content: ''; width:1px; height:58px; background-color: #d2d2d2;}
	.board-wrap .main_support li.item_q    .icon{ background-position:0px 0px; }
	.board-wrap .main_support li.item_q a { border-right:1px ; display:table-cell;vertical-align:middle;}
	.board-wrap .main_support li.item_q .tit {display:inline;}
	.board-wrap .main_support li.item_line { border-top: 0px solid #transparent; display:table; height:58px; padding:0;}
	.board-wrap .main_support li.item_line a {display:table-cell; vertical-align:middle;cursor:pointer }
	.board-wrap .main_support li.item_line .tit {display:inline;} 	
	.board-wrap .main_support li.item_line .icon { background-position:0px -25px; }
	.board-wrap .main_support li.item_tel  .icon { margin-top:0px; background-position:0px -50px;}
	.board-wrap .main_support li .tit { color: #222222; font-size: 16px; padding-left: 32px;}
	.board-wrap .main_support li .arrow {position:relative; margin-left:5px;}
	.board-wrap .main_support li.item_tel { clear:both; float:none; width:100%;  border-top: 1px solid #d2d2d2; padding: 16px 0px 10px; height:auto !important; display:table; padding:0;}
	.board-wrap .main_support li.item_tel .item_inner {display:table-cell; height:58px; vertical-align:middle;}
	.board-wrap .main_support li.item_tel .date { display:inline; font-size:14px; vertical-align: middle; line-height:1.5; color:#999999;  } /* -- 2017-05-19 수정*/

/* 170419 뉴스버튼 ,top 영역 */
.moreBtn { top:10px; font-size:15px;}
.lngBox { float:left; }
}

@media(min-width:1280px){ 
	.board-wrap .main_news .board-inner {max-width:560px; }
	.board-wrap .main_support .board-inner {max-width:560px; }
}

@media(min-width:1600px){ 
	
}